@charset "UTF-8";
/* Layout */

body {
	background: #6eacca url(../images/background.gif) center top repeat-y;
	font-family:Georgia, "Times New Roman", Times, serif;
}

a {
	color:#2d4ba0;
	text-decoration:underline;
}
a:hover {
	color:#333;
	text-decoration:underline;
}

#page-wrap {
	width: 640px;
	margin: 0 auto;
}

.pad10 {
	padding:6px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333;
	font-weight: normal;
	line-height: 32px;;
}


#footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
	margin:50px 0;
	text-align: left;
	line-height: 26px;
		clear:both;

}
#footer a { color:#999; text-decoration:none}
#footer a:hover { color:#000; text-decoration:none}
#footernavigation {
	color:#a29263;
	font-family: myriad-pro-semi-condensed, sans-serif;
	font-size:14px;
	font-weight: 400;
	text-transform:none;
}
#footernavigation a {
	color:#FFFFFF;
	text-decoration:none;
}
#footernavigation a:hover {
	color:#a29263;
	text-decoration:none;
}
/* Typography */

strong {
	font-weight: bold;
}
em {
	font-style:italic;}
.small { font-size:10px;

}
p {margin-bottom:15px}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:#333;
	font-weight: normal;
	line-height: 32px;;
	margin-bottom:10px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:#333;
	font-weight: normal;
	line-height: 32px;;
	margin-top:10px;
}
h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#234090;
	font-weight: normal;
	line-height:normal;
	margin-bottom:10px;
}

/* Else */

.clear {
	clear:both;
}

.order-button {
	background-color:#F60;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:6px 24px;
	text-decoration:none;
}
.order-button:hover {
	background-color:#333;
	text-decoration:none;
	color:#FFFFFF;
}
.order-button:active {
	position:relative;
	top:1px;
}
